Parent: 'default.yaml'
DemoData:
  - 'sql/xlite_data_zones_en.yaml'
  - 'sql/site/xlite_demo_data_webtests.yaml'
  - 'sql/xlite_primary_menu_update.sql'
  - 'sql/site/xlite_demo_orders_webtests_en.yaml'
  - 'sql/site/product_attributes_webtests.sql'
  - 'sql/site/xlite_demo_data_loadtests.yaml'
  - 'sql/site/update_customers_loadtest.sql'
  - 'sql/site/insert_membership_webtests.sql'
  - 'sql/site/insert_hidden_attributes_webtests.sql'
  - 'sql/site/insert_related_products_webtests.sql'
  - 'sql/site/xlite_demo_reviews_webtests.sql'
#  - 'sql/site/insert_session.yaml'
Mutations:
  include:
    EnabledModules:
      - 'CDev-Wholesale'
  exclude:
    EnabledModules:
      - 'XC-Concierge'
      - 'XC-Onboarding'
